.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-21053a58-9a7e-d9de-9c99-6a8f05011c06 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-adb45d65-15b3-dd75-8724-f3b2926446be {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4eb837af-609b-a631-236c-34659f510cf1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c7f581a7-43e6-f30e-d2e7-6c2108efae9f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-864d5d06-27bb-1324-34d6-d0fa3e92f8f6 {
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-12320aa8-43ad-177f-3822-050dbfb20a1f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55adb3d0-2257-a921-e2f1-564c62cb2cd7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-db66a7b2-82e9-2aa2-4cbe-2c322129e5be {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a256e978-4d45-05bb-1e77-8657e46edef9 {
background-color: var(--gray-200) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b080431-6a60-9579-69a9-3d31502494ab {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-4d591983-aa20-6173-c2f5-c865899c4e7c {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-a6e6337a-e816-9520-dd15-5f9327ffd00f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-97f17841-98cf-5e06-8527-d12c2d4531d3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba659284-6518-6d6b-94db-4c8c76b98f15 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aee77583-3573-e29a-9dd7-ec38c50d4789 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d711c4d-3dbc-dd12-9c2f-c48a0661fe64 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e000944-9c45-b992-61e1-41becf40376e {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-87956532-7a4a-30ca-08b4-c31a74bbd1fe {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7a24020-ed1b-c958-0412-8ee299422c1d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-95a9ead1-283b-9ae1-5612-28c3458efae4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ec392773-b323-f78c-fd64-d56fa77ca01c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4d14a645-49d3-5d41-0d9c-5e38c83e4df8 {
background-color: var(--gray-100) !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7b3f64d-039a-2e51-4194-bdb04eeeafb8 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-3c4604ff-9865-4474-1a6a-729a9ee6a252 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ebe069a6-49a2-12f1-b835-30a057641b0e {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-912cd414-2351-ab8f-c790-24e92e1ab256 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-7c79b50b-41a5-edef-03e4-c8d18c3b9a2f {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-bfcb108f-feba-b4ce-c6ef-15a7ce24c15e {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-2b6eff54-a173-242f-05ca-1d1303dbe20e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dbf9d51e-edbf-1394-300f-ef3637a851ec {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d55a5795-6815-e546-041e-f129eb8b9122 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41b57a0f-0dc5-bd07-043d-d5e50955f5aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5b034607-09c9-82f0-2bbd-e1b9c105f49d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-61aaf256-5eb3-fb62-a45c-a01b758cad7e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3cc2734c-299b-f551-0856-acafc97bfc12 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d84af09-3244-260b-c929-4c1d20ea6cec {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e892e5ba-6a36-ae61-c468-5dc74cdc9759 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8dc3dcae-fcb3-b54b-87b0-22ccb890993f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3d734e67-c5f7-739c-c22e-6bbf538e9d5e {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5fc44315-4f83-5572-44b5-bb5d944f3b1a {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-3e826d99-c084-875b-547d-fc69660292d8 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-79dbda17-c64d-9c1b-5447-0dd81238a535 {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-29f23667-2f0c-073d-e742-a310ea5cf2b6 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7644985c-10e1-33b8-ff3d-880366eb5949 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-21053a58-9a7e-d9de-9c99-6a8f05011c06 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4eb837af-609b-a631-236c-34659f510cf1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba659284-6518-6d6b-94db-4c8c76b98f15 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-95a9ead1-283b-9ae1-5612-28c3458efae4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b034607-09c9-82f0-2bbd-e1b9c105f49d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-29f23667-2f0c-073d-e742-a310ea5cf2b6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}